  <h3>&Eacute;tat</h3>
  <h1 class="center">
    <wo:if condition = "$isDemandeValidee">
     <i style = "color : green;"> <wo:string value = "$etatEtape"/> </i>
    </wo:if>
    <wo:else> 
     <i style = "color : red;"><wo:string value = "$etatEtape" /></i>
    </wo:else>
   </h1>
  <table style = "width: 100%;">
    <tr>
      <td class = "left">Initialis&eacute; le&nbsp;:</td>
      <td><wo:string value = "$dateInitialisation"  dateformat = "dd/MM/yyyy" /></td>
    </tr>
    <wo:repetition list = "$circuitsEmpruntes" item = "$currentCircuit">
        <tr><td colspan = "2">&nbsp;</td></tr>
		<tr>
			<wo:if condition = "$isLibelleTypeCircuitAffiche">
				<td colspan = "2"><i><wo:string value = "$libelleFicheTypeCircuit" /></i></td>
			</wo:if>
			<wo:else>
				<td colspan = "2">&nbsp;</td>
			</wo:else>
		</tr>
	  	<wo:repetition list = "$etapesUtilisees" item = "$currentEtapeUtilisee">
	  	  <tr <wo:if condition = "$etapeEnCours">style="font-weight: bold;"</wo:if> >
	      <td class = "left">
	      <wo:if condition = "$flagVisa" >
	        <wo:image src = "$srcImage"/>
	      </wo:if>
	       <wo:string value = "$currentEtapeUtiliseeLibelleVisa" />&nbsp;:</td>
	      
	      	<wo:if condition = "$flagVisa" ><td>
	      		<wo:string value = "$currentVisa.dateModification" dateformat = "dd/MM/yyyy" /></td>
	      	</wo:if>
	      
	      </tr>
	  	</wo:repetition>
    </wo:repetition>
  </table>